

.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16891441868730 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16891441868730 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16891441868730 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16891441868730 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:last-child{
    display: none;
}

@media screen and (max-width:768px) {


	#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16891441868730 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689317192074 {
	padding-top: 90px;
	padding-bottom: 70px
}

#c_static_001-1689317192074 .lnBox {
	width: 90%;
	max-width: 1440px;
	margin: 0 auto
}

#c_static_001-1689317192074 .lnTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689317192074 .lnList {
	width: 100%;
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}

#c_static_001-1689317192074 .lnLeft {
	width: 50%;
	overflow: hidden
}

#c_static_001-1689317192074 .lnRight {
	width: 47%;
	display: flex;
	flex-wrap: wrap
}

#c_static_001-1689317192074 .rightLi {
	padding: 35px;
	min-height: 220px
}

#c_static_001-1689317192074 .lnSum2 {
	margin-top: 10px;
	color: #999
}

#c_static_001-1689317192074 .lnBiao2 {
	font-family: "SourceHanSansCN-Medium";
	color: #333
}

#c_static_001-1689317192074 .riLi1 {
	width: 47%;
	border: 1px solid #e5e5e5
}

#c_static_001-1689317192074 .riLi2 {
	width: 47%;
	margin-left: 6%;
	border: 1px solid #e5e5e5
}

#c_static_001-1689317192074 .riLi3 {
	width: 100%;
	margin-top: 40px;
	background: var(--image3)
}

#c_static_001-1689317192074 .riLi3 * {
	color: #fff
}

#c_static_001-1689317192074 .lnSum1 {
	margin-top: 10px;
	color: #999
}

#c_static_001-1689317192074 .lnBiao1 {
	font-family: "SourceHanSansCN-Medium";
	color: #333
}

#c_static_001-1689317192074 .liCen {
	min-height: 220px;
	margin-bottom: 40px;
	padding-top: 35px
}

#c_static_001-1689317192074 .liimg {
	width: 100%;
	overflow: hidden;
	height: 220px;
	display: block
}

#c_static_001-1689317192074 .liimg img {
	width: 100%;
	transition: 0.4s all;
	height: 100%;
	object-fit: cover
}

#c_static_001-1689317192074 .liimg:hover img {
	transform: scale(1.05)
}

#c_static_001-1689317192074 .riLi1:hover {
	background: #f6f6f6;
	border-color: #f6f6f6
}

#c_static_001-1689317192074 .riLi2:hover {
	background: #f6f6f6;
	border-color: #f6f6f6
}

@media screen and (max-width: 1100px) {
	#c_static_001-1689317192074 .rightLi {
		padding: 15px !important
	}
}

@media screen and (max-width:768px) {
	#c_static_001-1689317192074 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-1689317192074 .lnList {
		margin-top: 30px
	}

	#c_static_001-1689317192074 .lnLeft {
		width: 100%
	}

	#c_static_001-1689317192074 .lnRight {
		width: 100%;
		margin-top: 20px
	}

	#c_static_001-1689317192074 .liCen {
		min-height: 0;
		margin-bottom: 20px;
		padding-top: 0
	}

	#c_static_001-1689317192074 .rightLi {
		width: 100%;
		margin: 0 0 20px;
		padding: 15px;
		min-height: 0
	}
}

#c_static_001-1689558386920 {
	padding-top: 40px;
	overflow: hidden;
	padding-bottom: 90px
}

#c_static_001-1689558386920>img {
	width: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	height: 100%
}

#c_static_001-1689558386920 .slBox {
	width: 90%;
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	z-index: 10
}

#c_static_001-1689558386920 .slTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689558386920 .slSum {
	color: #999;
	max-width: 830px;
	width: 100%;
	margin: 30px auto 45px;
	text-align: center;
	white-space: break-spaces
}

#c_static_001-1689558386920 .slTd {
	width: 100%;
	margin-top: 10%;
	position: relative
}

#c_static_001-1689558386920 .slTd>img {
	width: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto
}

#c_static_001-1689558386920 .slLi {
	position: absolute;
	width: auto;
	min-width: 200px;
	z-index: 11;
	padding: 0 1vw 1vw
}

#c_static_001-1689558386920 .slJie {
	width: auto;
	left: 30px;
	top: 30px;
	padding-top: 10px;
	border-top: none;
	background: rgba(255, 255, 255, .5)
}

#c_static_001-1689558386920 .slBiao:after {
	content: "";
	width: 100%;
	height: 3px;
	background: var(--image);
	position: absolute;
	left: 0;
	bottom: 0;
	background-size: cover
}

#c_static_001-1689558386920 .slBiao {
	line-height: 1;
	color: #333;
	cursor: pointer;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	position: relative;
	padding-bottom: 1vw
}

#c_static_001-1689558386920 .slLi:hover .slJie {
	display: block
}

/*  #c_static_001-1689558386920 .sl0 .slJie {
  left:110%;
  top:0;
}
#c_static_001-1689558386920 .sl1 .slJie{
  left:110%;
  top:50%;
  transform:translateY(-50%);
}
#c_static_001-1689558386920 .sl2 .slJie {
  left:110%;
  top:50%;
  transform:translateY(-50%);
}
#c_static_001-1689558386920 .sl3 .slJie {
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    right: 110%;
}
#c_static_001-1689558386920 .sl4 .slJie {
  left: auto;
    top: 50%;
    transform: translateY(-50%);
    right: 110%;
}  */
@media only screen and (max-width: 1600px) and (min-width: 1401px) {
	#c_static_001-1689558386920 .slTd>img {
		max-width: 415px
	}

	#c_static_001-1689558386920 .sl3 {
		left: 22% !important
	}
}

@media only screen and (max-width: 1400px) and (min-width: 1201px) {
	#c_static_001-1689558386920 .slTd>img {
		max-width: 370px
	}

	#c_static_001-1689558386920 .sl3 {
		left: 19% !important
	}

	#c_static_001-1689558386920 .sl4 {
		left: 12% !important
	}
}

@media only screen and (max-width: 1200px) and (min-width: 798px) {
	#c_static_001-1689558386920 .slTd>img {
		max-width: 355px
	}

	#c_static_001-1689558386920 .sl5 {
		left: 0 !important
	}

	#c_static_001-1689558386920 .sl4 {
		left: 10% !important
	}

	#c_static_001-1689558386920 .sl3 {
		left: 70% !important
	}

	#c_static_001-1689558386920 .sl2 {
		left: 75% !important
	}
}

@media screen and (max-width:768px) {
	#c_static_001-1689558386920 .slSum {
		margin: 30px auto 20px
	}

	#c_static_001-1689558386920 .slTd>img {
		max-width: 190px;
		display: none
	}

	#c_static_001-1689558386920 .slLi {
		position: unset;
		width: 100%;
		margin-top: 25px
	}

	#c_static_001-1689558386920 .slBiao {
		padding-bottom: 15px
	}

	#c_static_001-1689558386920 .slJie {
		position: unset;
		width: 100%;
		display: block;
		border: 1px solid #dedede;
		padding: 15px;
		transform: none !important
	}

	#c_static_001-1689558386920 .slJie:after {
		display: none
	}

	#c_static_001-1689558386920 {
		padding-bottom: 50px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1689558386920 .sl1 {
		transform: translateX(-50%)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_static_001-1689558386920 .sl5 {
		left: 0 !important
	}

	#c_static_001-1689558386920 .sl4 {
		left: 10% !important
	}

	#c_static_001-1689558386920 .sl3 {
		left: 70% !important
	}

	#c_static_001-1689558386920 .sl2 {
		left: 75% !important
	}
}

#c_static_001-1689558388927 {
	min-height: 300px;
	padding-top: 90px;
	padding-bottom: 20px
}

#c_static_001-1689558388927 .jsBox {
	width: 90%;
	margin: 0 auto;
	max-width: 1440px
}

#c_static_001-1689558388927 .jsTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689558388927 .jsFen {
	width: 100%;
	margin-top: 50px;
	display: flex;
	justify-content: space-evenly;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 40px
}

#c_static_001-1689558388927 .fenBiao {
	line-height: 56px;
	color: #999;
	font-family: "SourceHanSansCN-Medium";
	position: relative;
	cursor: pointer
}

#c_static_001-1689558388927 .fenBiao:after {
	content: "";
	width: 100%;
	height: 3px;
	background: var(--image);
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0
}

#c_static_001-1689558388927 .fenBiao:hover:after {
	opacity: 1
}

#c_static_001-1689558388927 .fenBiao:hover {
	color: #333
}

#c_static_001-1689558388927 .fenBiao.cur:after {
	opacity: 1
}

#c_static_001-1689558388927 .fenBiao.cur {
	color: #333
}

#c_static_001-1689558388927 .jsMiao1 {
	line-height: 1;
	color: #333;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689558388927 .jsMiao1 i {
	line-height: 1;
	margin-top: 15px;
	color: #666;
	text-align: center;
	font-size: 16px;
	    display: block;
}

#c_static_001-1689558388927 .jsImg {
	width: 100%;
	margin-top: 30px;
	position: relative;
	overflow: hidden
}

#c_static_001-1689558388927 .jsImg img {
	width: 100%
}

#c_static_001-1689558388927 .jsSum {
	width: 90%;
	max-width: 960px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff
}

#c_static_001-1689558388927 .jsSum p {
	line-height: 2;
	margin: 10px 0;
	position: relative;
	font-weight: bold
}

#c_static_001-1689558388927 .jsSum p:before {
	content: "";
	width: 11px;
	height: 11px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 12px;
	display: none
}

#c_static_001-1689558388927 .jsLi {
	width: 100%;
	display: none
}

#c_static_001-1689558388927 .jsLi.cur {
	display: block
}

@media screen and (max-width:768px) {
	#c_static_001-1689558388927 {
		padding-top: 50px
	}

	#c_static_001-1689558388927 .jsFen {
		margin-top: 30px;
		margin-bottom: 20px
	}

	#c_static_001-1689558388927 .fenBiao {
		line-height: 48px
	}

	#c_static_001-1689558388927 .jsImg img {
		width: auto;
		max-height: 215px;
		position: relative;
		transform: translate(-20%)
	}

	#c_static_001-1689558388927 .jsSum p {
		line-height: 1.6;
		padding-left: 15px
	}

	#c_static_001-1689558388927 .jsSum p:before {
		width: 7px;
		height: 7px;
		top: 6px
	}

	#c_static_001-1689558388927 .jsImg {
		margin-top: 15px
	}
}

#c_static_001-1689563340821 {
	min-height: 300px;
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1689563340821 .lyBox {
	width: 90%;
	max-width: 1440px;
	margin: 0 auto
}

#c_static_001-1689563340821 .lyTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689563340821 .lyList {
	width: 100%;
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap
}

#c_static_001-1689563340821 .liLi {
	overflow: hidden;
	position: relative
}

#c_static_001-1689563340821 .liLi:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0 0 0 / 20%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	transition: 0.4s all
}

#c_static_001-1689563340821 .liLi>img {
	width: 100%;
	transition: 0.5s all
}

#c_static_001-1689563340821 .lyCen {
	width: 90%;
	position: absolute;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	max-width: 330px;
	z-index: 2;
	transition: 0.5s all;
	opacity: 0;
	visibility: hidden
}

#c_static_001-1689563340821 .lyCen img {
	width: auto;
	max-width: 100%;
	margin-bottom: 20px
}

#c_static_001-1689563340821 .lyBiao {
	font-family: "SourceHanSansCN-Medium";
	line-height: 1
}

#c_static_001-1689563340821 .lyLIne {
	width: 100%;
	height: 1px;
	background: rgba(255 255 255 / 40%);
	margin: 30px 0
}

#c_static_001-1689563340821 .lyXian {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	color: #fff;
	text-align: center;
	z-index: 2;
	transition: 0.3s all
}

#c_static_001-1689563340821 .liLi:hover>img {
	transform: scale(1.05)
}

#c_static_001-1689563340821 .liLi:hover:before {
	background: rgba(0 0 0 / 50%)
}

#c_static_001-1689563340821 .liLi:hover .lyXian {
	display: none
}

#c_static_001-1689563340821 .liLi:hover .lyCen {
	opacity: 1;
	visibility: visible;
	top: 50%
}

@media screen and (max-width:768px) {
	#c_static_001-1689563340821 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-1689563340821 .lyList {
		margin-top: 30px
	}

	#c_static_001-1689563340821 .lyLIne {
		margin: 20px 0
	}

	#c_static_001-1689563340821 .lyXian {
		display: none
	}

	#c_static_001-1689563340821 .lyCen {
		top: 50%;
		opacity: 1;
		visibility: visible
	}

	#c_static_001-1689563340821 .liLi:before {
		background: rgba(0 0 0 / 50%)
	}

	#c_static_001-1689563340821 .swiper_position {
		position: unset;
		margin-top: 15px;
		text-align: center
	}

	#c_static_001-1689563340821 .swiper-pagination-bullet {
		width: 11px;
		height: 11px
	}

	#c_static_001-1689563340821 .swiper-pagination-bullet-active {
		background: var(--image2)
	}
}

#c_static_001-1687156011117 {}

#c_static_001-1687156011117 .e_video-1 {
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0 0 0 / 30%);
	display-radio: 1;
	background-color: rgba(0 0 0 / 30%)
}

#c_static_001-1687156011117 .e_video-1.x_video {
	opacity: 1;
	visibility: visible
}

#c_static_001-1687156011117 .e_video-1 video {
	width: 100%;
	display: block
}

#c_static_001-1687156011117 .e_video-1 .p_video {
	position: relative;
	width: 90%;
	max-width: 600px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1687156011117 .e_video-1 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156011117 .e_video-1 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687156011117 .p_video .icon {
	position: absolute;
	display: block;
	margin: 0;
	right: -30px;
	top: -25px;
	height: 30px;
	width: 30px;
	fill: #fff;
	cursor: pointer
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}